/** @format */

@import "./colors.module.scss";

/**
 * css variables definition, for brand colors.
 * @example
 * <div className={brands}>{children}</div>
 */

.brands {
  --github-bg: #2b2b2b;
  --brand-text: #{$w10};
  --slack-bg: #4a154b;
  --twitter-bg: #1da1f2;
}
